control-node1:
  -OPTIONLESS-FIELDS: &id001
  - primary_address
  - topology_address
  - facts
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-721.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: a45807d9-14aa-4c25-96f2-c88512ae6e3a
  hardware: null
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.11.249
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: control_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.11.249
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/136b7402-e057-4d5f-98f3-6faeec5ae2e5
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node1:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-721.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: ffdfb416-91e4-46fe-86b0-09b37b1980fc
  hardware: null
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.8.47
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.8.47
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/136b7402-e057-4d5f-98f3-6faeec5ae2e5
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node2:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-721.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: debd9c20-a3d9-43eb-96b7-65fc6785c745
  hardware: null
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.9.219
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.9.219
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/136b7402-e057-4d5f-98f3-6faeec5ae2e5
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node3:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-721.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: 379a07e1-72d1-4814-9d7b-3a6769a8a03a
  hardware: null
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.8.87
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.8.87
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/136b7402-e057-4d5f-98f3-6faeec5ae2e5
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node4:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-721.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: 0fa47b63-9db6-4e4c-b1a6-984a1a02482e
  hardware: null
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.10.9
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.10.9
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/136b7402-e057-4d5f-98f3-6faeec5ae2e5
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node5:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-721.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: 010e7e47-68d9-47f2-977d-641c14a67dfc
  hardware: null
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.8.153
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.8.153
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/136b7402-e057-4d5f-98f3-6faeec5ae2e5
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
